<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'pl', version '2.0'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Wyświetlenia aktywności';
$string['activityview'] = 'Wykonane aktywności';
$string['addreport'] = 'Dodaj raport';
$string['anyone'] = 'Każdy użytkownik';
$string['anyone_summary'] = 'Każdy użytkownik serwisu będzie mógł wyświetlić ten raport';
$string['availablemarks'] = 'Dostępne znaczniki';
$string['average'] = 'Średnia';
$string['badconditionexpr'] = 'Nieprawidłowe wyrażenie logiczne';
$string['badsize'] = 'Nieprawidłowy rozmiar, musi być podany w % lub px';
$string['badtablewidth'] = 'Nieprawidłowa szerokość, musi być podana w % lub wartości bezwzględnej';
$string['blockname'] = 'Konfigurowalne raporty';
$string['calcs'] = 'Obliczenia';
$string['categories'] = 'Kategorie';
$string['categoryfield'] = 'Atrybut kategorii';
$string['categoryfieldorder'] = 'Kolejność atrybutów kategorii';
$string['ccoursefield'] = 'Warunek dla atrybutu kategorii';
$string['cellalign'] = 'Wyrównanie komórek';
$string['cellsize'] = 'Rozmiar komórki';
$string['cellwrap'] = 'Zawijanie wierszy';
$string['column'] = 'Kolumna';
$string['columnandcellproperties'] = 'Właściwości kolumn i komórek';
$string['columncalculations'] = 'Obliczenia dla kolumn (atrybutów)';
$string['columns'] = 'Kolumny';
$string['comp_calcs'] = 'Obliczenia';
$string['comp_calcs_help'] = '<p>Tutaj możesz zdefiniować obliczenia dla kolumn, np. średnia liczba użytkowników zapisanych na kursy.</p>

<p>Więcej informacji znajdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentacji wtyczki</a>.</p>';
$string['comp_calculations'] = 'Obliczenia';
$string['comp_calculations_help'] = '<p>Tutaj możesz zdefiniować obliczenia dla kolumn, np. średnia liczba użytkowników zapisanych na kursy.</p>';
$string['comp_columns'] = 'Kolumny';
$string['comp_conditions'] = 'Warunki';
$string['comp_conditions_help'] = '<p>Tutaj możesz zdefiniować warunki (np.: tylko kursy z tej kategorii, tylko użytkownicy z Hiszpanii itp. </p>

<p>Jeśli używasz więcej niż jednego warunku możesz użyć wyrażeń logicznych.</p>

<p>Więcej informacji znajdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentacji wtyczki</a>.</p>';
$string['comp_customsql'] = 'Niestandardowy SQL';
$string['comp_filters'] = 'Filtry';
$string['comp_filters_help'] = '<p>Tutaj możesz określić dostępne filtry.</p>

<p>Filtr pozwala użytkownikowi wybrać kolumny z raportu w celu filtrowania wyników.</p>

<p>Więcej o używaniu filtrów w raportach SQL znajdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">samouczku tworzenia raportów SQL< /a>.</p>

<p>Więcej informacji znajdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentacji wtyczki</a>.</p>';
$string['comp_ordering'] = 'Sortowanie';
$string['comp_ordering_help'] = '<p>Tutaj możesz wybrać sposób sortowania raportu według atrybutów oraz kierunku sortowania.</p>

<p>Więcej informacji znajdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentacji wtyczki</a>.</p>';
$string['comp_permissions'] = 'Uprawnienia';
$string['comp_permissions_help'] = '<p>Tutaj możesz określić, kto może wyświetlać raport.</p>

<p>Jeśli używasz więcej niż jednego warunku, możesz użyć wyrażeń logicznych, aby określić ostateczne uprawnienie.</p>

<p>Więcej informacji znajdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentacji wtyczki</a>.</p>';
$string['comp_plot'] = 'Wykres';
$string['comp_plot_help'] = '<p>Tutaj możesz dodać wykresy do raportu wykorzystując dostępne kolumny (atrybuty) i wartości.</p>

<p>Więcej informacji znajdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentacji wtyczki</a>.</p>';
$string['comp_template'] = 'Szablon';
$string['comp_template_help'] = '<p>Szablon umożliwia zmodyfikowanie układu raportu.</p>

<p>Aby utworzyć szablon, zapoznaj się z dostępnymi znacznikami, które możesz użyć w nagłówku, stopce i dla każdego rekordu raportu. Listę dostępnych znaczników znajdziesz klikając w przyciski pomocy lub w informacjach wyświetlanych na tej stronie.</p>

<p>Więcej informacji znajdziesz w <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentacji wtyczki</a>.</p>';
$string['componenthelp'] = 'Pomoc';
$string['conditionexpr'] = 'Warunek';
$string['conditionexpr_conditions'] = 'Warunek';
$string['conditionexpr_permissions'] = 'Warunek';
$string['conditionexpr_permissions_help'] = '<p>Możesz łączyć warunki za pomocą wyrażeń logicznych.</p>

<p>Wprowadź prawidłowe wyrażenie logiczne z tymi operatorami: and, or.</p>';
$string['conditionexprhelp'] = 'Wprowadź poprawny warunek, tj. (c1and c2) lub (c4 and c3)';
$string['conditions'] = 'Warunki';
$string['configurable_reports:addinstance'] = 'Dodaj nowy blok Konfigurowalne raporty';
$string['configurable_reports:manageownreports'] = 'Zarządzaj własnymi raportami';
$string['configurable_reports:managesqlreports'] = 'Zarządzaj raportami SQL';
$string['configurable_reports:viewreports'] = 'Podgląd raportów';
$string['confirmdeletereport'] = 'Czy na pewno chcesz usunąć ten raport?';
$string['coursecategory'] = 'Kurs w kategorii';
$string['coursefield'] = 'Atrybut kursu';
$string['coursefieldorder'] = 'Kolejność atrybutów kursu';
$string['courses'] = 'Kursy';
$string['coursestats'] = 'Statystyki kursu';
$string['currentreportcourse'] = 'Bieżący kurs';
$string['currentreportcourse_summary'] = 'Kurs, w którym utworzono raport';
$string['currentuser'] = 'Bieżący użytkownik';
$string['currentuser_summary'] = 'Użytkownik przeglądający raport';
$string['currentusercourses'] = 'Kursy, do których zapisany jest bieżący użytkownik';
$string['currentusercourses_summary'] = 'Lista kursów do których zapisany jest bieżący użytkownik (tylko widoczne kursy)';
$string['currentuserfinalgrade'] = 'Ocena końcowa z kursu';
$string['currentuserfinalgrade_summary'] = 'Ta kolumna pokazuje ocenę końcową bieżącego użytkownika w kursie';
$string['cuserfield'] = 'Warunek dla atrybutów użytkownika';
$string['customdateformat'] = 'Niestandardowy format daty';
$string['customsql'] = 'Niestandardowy SQL';
$string['date'] = 'Data';
$string['dateformat'] = 'Format daty';
$string['direction'] = 'Kierunek';
$string['disabled'] = 'Wyłączony';
$string['donotshowtime'] = 'Nie pokazuj informacji o datach';
$string['download'] = 'Pobierz';
$string['downloadreport'] = 'Pobierz raport';
$string['enabled'] = 'Włączony';
$string['enablejsordering'] = 'Włącz sortowanie JavaScript';
$string['enablejspagination'] = 'Włącz paginację JavaScript';
$string['endtime'] = 'Data zakończenia';
$string['error_field'] = 'Niedozwolony atrybut';
$string['error_operator'] = 'Niedozwolony operator';
$string['error_value_expected_integer'] = 'Oczekiwano wartości całkowitej';
$string['export_ods'] = 'Eksport do formatu ODS';
$string['export_xls'] = 'Eksport do formatu XLS';
$string['exportoptions'] = 'Opcje eksportu';
$string['exportreport'] = 'Eksportuj raport';
$string['fcoursefield'] = 'Filtr atrybutów kursu';
$string['field'] = 'Atrybut';
$string['filter'] = 'Filtr';
$string['filter_all'] = 'Wszystko';
$string['filter_apply'] = 'Zastosuj';
$string['filtercategories'] = 'Filtrowanie kategorii';
$string['filtercategories_summary'] = 'Filtrowanie według kategorii';
$string['filtercourses'] = 'Kursy';
$string['filtercourses_summary'] = 'Ten filtr pokazuje listę kursów. W tym samym czasie można wybrać tylko jeden kurs.';
$string['filters'] = 'Filtry';
$string['filterstartendtime_summary'] = 'Filtr daty rozpoczęcia/zakończenia';
$string['fixeddate'] = 'Ustalona data';
$string['footer'] = 'Stopka';
$string['forcemidnight'] = 'Wymuś uruchamianie o północy';
$string['fsearchuserfield'] = 'Wybrany atrybut użytkownika';
$string['fuserfield'] = 'Filtr atrybutów użytkownika';
$string['globalstatsshouldbeenabled'] = 'Statystyki witryny muszą być włączone. Przejdź do Admin -> Serwer -> Statystyki';
$string['groupseries'] = 'Grupuj serie danych';
$string['groupvalues'] = 'Grupuj te same wartości (suma)';
$string['header'] = 'Nagłówek';
$string['importreport'] = 'Importuj raport';
$string['includesubcats'] = 'Uwzględnij podkategorie';
$string['jsordering'] = 'Sortowanie JavaScript';
$string['jsordering_help'] = 'Sortowanie JavaScript pozwala sortować tabelę raportów bez przeładowywania strony';
$string['line'] = 'Wykres liniowy';
$string['linesummary'] = 'Wykres liniowy z wieloma seriami danych';
$string['managereports'] = 'Zarządzaj raportami';
$string['max'] = 'Maksimum';
$string['min'] = 'Minimum';
$string['missingcolumn'] = 'Kolumna jest wymagana';
$string['module'] = 'Moduł';
$string['newreport'] = 'Nowy raport';
$string['nocalcsyet'] = 'Brak zdefiniowanych obliczeń';
$string['nocolumnsyet'] = 'Brak zdefiniowanych kolumn';
$string['noconditionsyet'] = 'Brak zdefiniowanych warunków';
$string['noexplicitprefix'] = 'Brak określonego prefiksu';
$string['nofiltersyet'] = 'Brak zdefiniowanych filtrów';
$string['nofilteryet'] = 'Brak zdefiniowanych filtrów';
$string['noorderingyet'] = 'Brak zdefiniowanego sortowania';
$string['nopermissionsyet'] = 'Brak zdefiniowanych uprawnień';
$string['noplotyet'] = 'Brak zdefiniowanych wykresów';
$string['norecordsfound'] = 'Nie znaleziono wpisów';
$string['noreportsavailable'] = 'Brak dostępnych raportów';
$string['norowsreturned'] = 'Nie zwrócono żadnych wierszy';
$string['nosemicolon'] = 'Brak średnika';
$string['notallowedwords'] = 'Niedozwolone wyrażenie';
$string['operator'] = 'Operator';
$string['ordering'] = 'Sortowanie';
$string['pagination'] = 'Paginacja';
$string['pagination_help'] = 'Liczba rekordów do pokazania na każdej stronie. Zero oznacza brak paginacji';
$string['parentcategory'] = 'Kategoria nadrzędna';
$string['permissions'] = 'Uprawnienia';
$string['pie'] = 'Wykres kołowy';
$string['pieareaname'] = 'Nazwa';
$string['pieareavalue'] = 'Wartość';
$string['piesummary'] = 'Wykres kołowy';
$string['plot'] = 'Wykresy';
$string['pluginname'] = 'Konfigurowalne raporty';
$string['previousdays'] = 'Poprzednie dni';
$string['printreport'] = 'Drukuj raport';
$string['puserfield'] = 'Wartość atrybutu użytkownika';
$string['puserfield_summary'] = 'Użytkownik z zadaną wartością wybranego atrybutu';
$string['querysql'] = 'Zapytanie SQL';
$string['report'] = 'Raport';
$string['report_categories'] = 'Raport kategorii';
$string['report_courses'] = 'Raport kursów';
$string['report_sql'] = 'Raport SQL';
$string['report_timeline'] = 'Raport oś czasu';
$string['report_users'] = 'Raport użytkowników';
$string['reportcolumn'] = 'Kolumna z innego raportu';
$string['reports'] = 'Raporty';
$string['reportscapabilities_summary'] = 'Użytkownicy z uprawnieniem moodle/site:viewreports';
$string['reporttable'] = 'Tabela raportu';
$string['reporttable_help'] = '<p>Szerokość tabeli, w której będą wyświetlane rekordy raportu.</p>

<p>Ta opcja nie ma wpływu na wyświetlanie jeśli używasz szablonu.</p>';
$string['roleincourse'] = 'Użytkownik z wybraną rolą/rami w bieżącym kursie';
$string['roleusersn'] = 'Liczba użytkowników z rolą...';
$string['serieid'] = 'Kolumna serii danych';
$string['startendtime'] = 'Filtr daty rozpoczęcia/zakończenia';
$string['starttime'] = 'Data rozpoczęcia';
$string['stat'] = 'Statystyki';
$string['statstotalenrolments'] = 'Wszystkie zapisy';
$string['sum'] = 'Suma';
$string['tablealign'] = 'Wyrównywanie tekstu w tabeli';
$string['tablecellpadding'] = 'Odstęp w komórkach tabeli';
$string['tablecellspacing'] = 'Odstęp między komórkami tabeli';
$string['tableclass'] = 'Klasa tabeli';
$string['tablewidth'] = 'Szerokość tabeli';
$string['template'] = 'Szablon';
$string['template_marks'] = 'Znaczniki dostępne w szablonie';
$string['template_marks_help'] = '<p>Możesz użyć poniższych znaczników:</p>

<ul>
<li>##reportname## - dołącz nazwę raportu</li>
<li>##reportsummary## - dołącz podsumowanie raportu</li>
<li>##graphs## - uwzględnij wykresy</li>
<li>##exportoptions## - dołącz opcje eksportu</li>
<li>##calculationstable## - dołącz tabelę obliczeń</li>
<li>##pagination## - uwzględnij paginację</li>

</ul>';
$string['templaterecord'] = 'Szablon pojedynczego rekordu';
$string['timeinterval'] = 'Przedział czasowy';
$string['timeline'] = 'Oś czasu';
$string['type'] = 'Rodzaj raportu';
$string['typeofreport'] = 'Rodzaj raportu';
$string['typeofreport_help'] = 'Wybierz rodzaj raportu, który chcesz utworzyć. Ze względów bezpieczeństwa Raport SQL wymaga dodatkowych uprawnień.';
$string['userfield'] = 'Atrybut profilu użytkownika';
$string['userfieldorder'] = 'Kolejność atrybutów użytkownika';
$string['usersincoursereport'] = 'Dowolny użytkownik w bieżącym kursie';
$string['usersincoursereport_summary'] = 'Dowolny użytkownik w bieżącym kursie';
$string['usersincurrentcourse'] = 'Użytkownicy bieżącego kursu';
$string['userstats'] = 'Statystyki użytkownika';
$string['value'] = 'Wartość';
$string['viewreport'] = 'Wyświetl raport';
$string['xaxis'] = 'Oś X';
$string['yaxis'] = 'Oś Y';
