<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'pl', version '2.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dadaj nowy rozdział';
$string['book:edit'] = 'Edytuj rozdziały książki';
$string['book:exportimscp'] = 'Eksportuj książkę jako pakiet IMS';
$string['book:import'] = 'Importuj rozdziały';
$string['book:print'] = 'Drukuj książkę';
$string['book:read'] = 'Czytaj książkę';
$string['book:viewhiddenchapters'] = 'Zobacz ukryte rozdziały książki';
$string['chapterscount'] = 'LIczba rozdziałów';
$string['chaptertitle'] = 'Tytuł rozdziału';
$string['confchapterdelete'] = 'Czy napewno chcesz usunąć ten rozdział';
$string['confchapterdeleteall'] = 'Czy napewno chcesz usunąć ten rozdział i wszystkie jego podrozdziały?';
$string['content'] = 'Zawartość';
$string['customtitles'] = 'Tytuły użytkownika';
$string['customtitles_help'] = 'Tytuły rozdziałów są automatycznie wyświetlane tylko w spisie treści.';
$string['doexport'] = 'Eksport';
$string['doimport'] = 'Import';
$string['editingchapter'] = 'Edycja rozdziału';
$string['errorchapter'] = 'Błąd podczas odczytu książki';
$string['faq'] = 'FAQ Książki';
$string['faq_help'] = '*Dlaczego tylko dwa poziomy?*

Dwa poziomy zwykle wystarczają we wszystkich książkach, trzy poziomy prowadzą do złej struktury dokumentów. Moduł Książka przeznaczony jest do tworzenia krótkich, wielostronicowych materiałów edukacyjnych. Zazwyczaj lepiej jest używać formatu PDF dla dłuższych dokumentów. Najprostszym sposobem tworzenia plików PDF są wirtualne drukarki (zobacz <a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>, <a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">pdfFactory</a>, <a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>  itp.).

*Czy uczniowie mogą edytować książki?*

Tylko nauczyciele mogą tworzyć i edytować książki. Nie ma planów wdrażania możliwości edycji książek przez studentów, ale każdy może stworzyć coś podobnego dla studentów (Portfolio?). Głównym powodem jest to, aby moduł Książka był wciąż jak najprostszy.

*Jak wyszukiwać książki?*

Obecnie istnieje tylko jeden sposób, posłuż się możliwością wyszukiwania na stronie wydruku przez przeglądarkę. Globalne wyszukiwanie jest obecnie możliwe tylko w forach Moodle. Byłoby miło mieć globalne wyszukiwanie wszystkich zasobów, w tym książek, są jacyś chętni?

*Moje tytuły nie mieszczą się w jednej linii.*

Można albo przeformułować swoje tytuły, albo poprosić administratora witryny, aby zmienił szerokość TOC. Jest ona zdefiniowany globalnie dla wszystkich książek na stronie konfiguracji modułu.';
$string['fileordir'] = 'Plik lub katalog';
$string['generateimscp'] = 'Generowanie zawartości pakietu IMS';
$string['import'] = 'import';
$string['importinfo'] = 'Importuj wybrany plik HTML lub katalog. <br>Rozdziały są sortowane alfabetycznie wg. nazw plików.';
$string['importing'] = 'Importowanie';
$string['importingchapters'] = 'Importowanie rozdziałów do książki';
$string['maindirectory'] = 'Główny katalog';
$string['modulename'] = 'Książka';
$string['modulename_help'] = 'Książka jest prostym, wielostronicowym materiałem do studiowania.';
$string['modulenameplural'] = 'Książki';
$string['navexit'] = 'Zamknij  książkę';
$string['navnext'] = 'Następny';
$string['navprev'] = 'Poprzedni';
$string['numbering'] = 'Numerowanie rodziałów';
$string['numbering0'] = 'żaden';
$string['numbering1'] = 'Liczby';
$string['numbering2'] = 'Wypunktowanie';
$string['numbering3'] = 'Wcięte';
$string['numbering_help'] = '* Żadne - tytuł rozdziału i podrozdziału nie ma formatowania
* Liczby - tytułu rozdziałów i podrozdziałów są numerowane w stylu: 1, 1.1, 1.2, 2, ...
* Wypunktowanie - podrozdziały są wyróżnione wcięciem i punktem w spisie treści
* Wcięte - podrozdziały wyróżniane są wcięciem w spisie treści';
$string['numberingoptions'] = 'Dostępne opcje numeracji';
$string['numberingoptions_help'] = 'Wybierz opcje numeracji, które powinny być dostępne przy tworzeniu nowych książek.';
$string['pluginadministration'] = 'Administracja książką';
$string['pluginname'] = 'Książka';
$string['printbook'] = 'Drukuj kopletną książkę';
$string['printchapter'] = 'Drukuj ten rozdział';
$string['printdate'] = 'Data';
$string['printedby'] = 'Wydrukowane przez użytkoniwka';
$string['relinking'] = 'Ponowne tworzenie linków';
$string['subchapter'] = 'Podrozdział';
$string['toc'] = 'Spis treści';
$string['top'] = 'Góra';
