<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'pl', version '2.0'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awarded'] = 'Przyznany';
$string['awardedto'] = 'Przyznane dla';
$string['cantdeleteissue'] = 'Błąd podczas usuwania wydanych certyfikatów';
$string['certificateimage'] = 'Plik obrazu certyfiaktu';
$string['certificateimage_help'] = 'Ten obraz będzie użyty na certyfikacie';
$string['certificatename'] = 'Nazwa certyfikatu';
$string['certificatename_help'] = 'Nazwa certyfikatu';
$string['certificatetext'] = 'Tekst certyfikatu';
$string['certificatetextx'] = 'Tekst certyfikatu w pozycji poziomej';
$string['certificatetexty'] = 'Tekst certyfikatu w pozycji pionowej';
$string['certificateverification'] = 'Weryfikacja certyfikatu';
$string['certlifetime'] = 'Zachowaj wydane certyfikaty przez: (miesiące)';
$string['code'] = 'Kod';
$string['completiondate'] = 'Ukończenie kursu';
$string['coursegrade'] = 'Ocena kursu';
$string['coursehours'] = 'Godzin w kursie';
$string['coursehours_help'] = 'Godzin w kursie';
$string['coursename'] = 'Alternatywna nazwa przedmiotu';
$string['coursename_help'] = 'Alternatywna nazwa przedmiotu';
$string['coursetimereq'] = 'Wymagany czas spędzony w kursie (w minutach)';
$string['coursetimereq_help'] = 'Wprowadź minimalny okres (w minutach), jaki student musi być zalogowany do kursu nim będzie miał możliwość otrzymania certyfikatu.';
$string['datefmt'] = 'Format daty';
$string['defaultcertificatetexty'] = 'Domyślna  pozycja tekstu w pionie';
$string['defaultheight'] = 'Domyślna wysokość';
$string['defaultwidth'] = 'Domyślna szerokość';
$string['deletissuedcertificates'] = 'Usuń wydane certyfikaty';
$string['delivery'] = 'Dostarczenie';
$string['designoptions'] = 'Opcje projektowania';
$string['download'] = 'Wymuś pobieranie';
$string['emailcertificate'] = 'E-mail (należy także wybrać zapis)';
$string['emailfrom'] = 'Nazwa w polu Od emaila';
$string['emailfrom_help'] = 'Alternatywna nazwa w polu Od emaila';
$string['emailothers'] = 'Powiadom e-mailowo innych';
$string['emailothers_help'] = 'Wprowadź adresy email oddzielone przecinkami tych osób, które mają być powiadamiane emailem kiedykolwiek student otrzymuje certyfikat.';
$string['emailteachermail'] = '{$a->student} otrzymał swój certyfikat: \'{$a->certificate}\'
z kursu {$a->course}.

Możesz go przejrzeć tu:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} otrzymał swój certyfikat: \'<i>{$a->certificate}</i>\'
z kursu {$a->course}.

Możesz go przejrzeć tu:

        <a href="{$a->url}">Raport certyfikatu';
$string['emailteachers'] = 'Wyślij e-mail nauczycielom';
$string['emailteachers_help'] = 'Jeśli włączone, wykładowcy będą powiadamiani emailem kiedykolwiek student otrzyma certyfikat.';
$string['filenotfound'] = 'Nie znaleziono pliku: {$a}';
$string['getcertificate'] = 'Pobierz certyfikat';
$string['grade'] = 'Ocena';
$string['gradefmt'] = 'Format oceny';
$string['gradeletter'] = 'Ocena oznaczona literą';
$string['gradepercent'] = 'Ocena w procentach';
$string['gradepoints'] = 'Ocena w punktach';
$string['height'] = 'Wysokość certyfikatu';
$string['hours'] = 'godzin';
$string['intro'] = 'Wprowadzenie';
$string['invalidcode'] = 'Niepoprawny kod certyfikatu';
$string['issued'] = 'Wydany';
$string['issueddate'] = 'Data wystawienia';
$string['issueoptions'] = 'Opcja wydanie';
$string['keywords'] = 'certyfikat, kurs, pdf, moodle';
$string['modulename'] = 'Prosty Certyfikat';
$string['modulenameplural'] = 'Proste Certyfikaty';
$string['neverdeleteoption'] = 'Nigdy nie usuwaj';
$string['nocertificatesissued'] = 'Brak certyfikatów, zostały wydane';
$string['openbrowser'] = 'Otwórz w nowym oknie';
$string['opendownload'] = 'Kliknij przycisk poniżej, aby zapisać certyfikat.';
$string['openemail'] = 'Kliknij przycisk poniżej, a twój certyfikat zostanie wysłany do Ciebie w formie załącznika do poczty.';
$string['openwindow'] = 'Kliknij przycisk poniżej, aby otworzyć swój certyfikat w nowym oknie przeglądarki.';
$string['pluginadministration'] = 'Administracja certyfikatem';
$string['pluginname'] = 'Prosty Certyfikat';
$string['printdate'] = 'Wydrukuj datę';
$string['printdate_help'] = 'Ta data zostanie wydrukowana, jeśli wybrano wydruk daty. Jeśli jednak wybrano datę ukończenia kursu, lecz uczestnik nie skończy kursu, będzie wydrukowana data jego otrzymania. Możesz również wybrać wydruk daty ocenienia danej aktywności. Jeśli certyfikat zostanie wydany zanim aktywność została oceniona, wydrukowana zostanie data otrzymania go.';
$string['printgrade'] = 'Wydrukuj ocenę';
$string['printgrade_help'] = 'Do wydruku na certyfikacie, możesz wybrać dowolne z dostępnych w dzienniku pozycje ocen. Pozycje oceny są wymienione takiej samej kolejności, w jakiej występują w dzienniku.';
$string['printoutcome'] = 'Wydrukuj efekty kształcenia';
$string['printoutcome_help'] = 'Do wydruku na certyfikacie możesz wybrać nazwy dowolnych  efektów kształcenia osiągniętych przez użytkownika, np. Komunikacja werbalna: Biegły';
$string['receiveddate'] = 'Data wystawienia';
$string['report'] = 'Raport';
$string['savecert'] = 'Zapisz certyfikaty';
$string['size'] = 'Rozmiar certyfikatu';
$string['summaryofattempts'] = 'Podsumowanie wcześniej otrzymanych certyfikatów';
$string['userdateformat'] = 'Format daty języka użytkownika';
$string['viewcertificateviews'] = 'Zobacz {$a} wydanych certyfikatów';
$string['width'] = 'Szerokość certyfikatu';
